<Gauge Name="L188 Overspeed Warning" Vesion="1.0">
   <Image Name="annun_overspeed_off.bmp" ImageSizes="150,48"/>
   <Element>
      <Visible>(A:Circuit general panel on, bool)</Visible>
      <Element>
         <Visible>(L:warntest,bool) (A:WARNING OVERSPEED,bool) | </Visible>
         <Image Name="annun_overspeed.bmp" ImageSizes="150,48" Bright="YES"/>
      </Element>
   </Element>
   <Mouse>
      <Tooltip>%Overspeed warning</Tooltip>
      <Cursor Type="Hand" /> 
   </Mouse>
</Gauge>
